Subject: FW: Position Mngr
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 17:58:22 -0700 (PDT)

-----Original Message-----
From: 	Balasundaram, Arun  
Sent:	Friday, June 01, 2001 3:54 PM
To:	Dunton, Heather
Cc:	Gupta, Sanjay
Subject:	RE: Position Mngr
Holden - below is the response to our position manager questions.
Let me know if you would like me to follow up on any of these.
Also have you seen the report screen for position?
You can save profiles of the reports you run, so you don't have to set it up everytime - it is very neat!!! 

1) How should the Traders mark their dailies (6 x 8 or 7 x 8)

         The daily values which the traders mark in the excel sheet is treated as 7 x 8 in portcalc even though the excel sheet displays it as 6 x 8. So in order to
         make sure that portcalc values the deals the same way as before, it is necessary for the traders to paste the 6 x 8 values in excel into the 7 x 8 column 
         of the position manager. This exception is only applicable to the daily portion of the off peak curve.

2) Is there a way to fill down on cells like you can in excel?

         There is no way of doing this right now. I'll make sure that we include this feature in future versions.

3) Is there a reason Rockies is set up as a region? - It is a basis to Palo - should
we set this up as a basis so they can mark this (currently it is flat to Palo)

      It is treated as a region by portcalc. It will adversely affect the portcalc result if we treat this as a basis.

4) When I go to mark the Basis - each one shows up twice in the drop down.
(ie Mead, Mead, Mona, Mona ........)

       I'll fix it ASAP

5) How are we supposed to be marking Sunday's?

    Currently Sundays are a percentage(75) of the peak curve. Only the front two months can be edited in the system. Rest of the values are automatically computed.
 
Also is there going to be a manual on the position managers for reference?

    We are in the process of writing a manual for the position manager.

Thanks Arun,
Heather